/*     631935 : 타이틀 텍스트      */
.title__631935__ {font-size:0}
.title__631935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__631935__.style_top p {padding-top:10px}
.title__631935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__631935__.style_right p {padding-right:14px}
.title__631935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__631935__.style_bottom p {padding-bottom:12px}
.title__631935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__631935__.style_left p {padding-left:14px}
.title__631935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__631935__.style_circle1 p {padding-left:18px}
.title__631935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631935__.style_circle2 p {padding-left:18px}
.title__631935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631935__ p {font-size:36px}
	.title__631935__.style_top p:before {width:36px}
	.title__631935__.style_right p:before {height:36px}
	.title__631935__.style_bottom p:before {width:36px}
	.title__631935__.style_left p:before {height:36px}
}

/*     631945 : 공백      */
.solid_line__631945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__631945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__631945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__631945__ {height:20px;}
}

/*     631955 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(5) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(5) a {color: #071530;}

.img_tile__631955__ {overflow:hidden}
.img_tile__631955__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__631955__ * {box-sizing:border-box}
.img_tile__631955__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__631955__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__631955__ .item a:hover{background:#2437a2;}
.img_tile__631955__ .item a:hover span.subject {color:#fff}
.img_tile__631955__ .item:nth-child(4) a {background:#2437a2;}
.img_tile__631955__ .item:nth-child(4) a span.subject {color:#fff}
.img_tile__631955__ .figure {display:block}
.img_tile__631955__ .figure img {vertical-align:top}
.img_tile__631955__ .caption {display:block;}
.img_tile__631955__ .caption > span {display:block}
.img_tile__631955__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__631955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__631955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__631955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__631955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__631955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__631955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__631955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__631955__ .item {width:100%}
.col_m_2__631955__ .item {width:50%}
.col_m_3__631955__ .item {width:33.3333%}
.col_m_4__631955__ .item {width:25%}
.col_m_1__631955__ .item,
.col_m_2__631955__ .item2n,
.col_m_3__631955__ .item3n,
.col_m_4__631955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__631955__ .item,
	.col_m_2__631955__ .item2n,
	.col_m_3__631955__ .item3n,
	.col_m_4__631955__ .item4n {clear:none}

	.col_t_1__631955__ .item {width:100%}
	.col_t_2__631955__ .item {width:50%}
	.col_t_3__631955__ .item {width:33.3333%}
	.col_t_4__631955__ .item {width:25%}
	.col_t_5__631955__ .item {width:20%}
	.col_t_6__631955__ .item {width:16.6666%}
	.col_t_1__631955__ .item,
	.col_t_2__631955__ .item2n,
	.col_t_3__631955__ .item3n,
	.col_t_4__631955__ .item4n,
	.col_t_5__631955__ .item5n,
	.col_t_6__631955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__631955__ .item {padding:2px}
	.img_tile__631955__ .caption > span.content {margin-top:10px}

	.text_sml__631955__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__631955__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__631955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__631955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__631955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__631955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__631955__ .item,
	.col_t_2__631955__ .item2n,
	.col_t_3__631955__ .item3n,
	.col_t_4__631955__ .item4n,
	.col_t_5__631955__ .item5n,
	.col_t_6__631955__ .item6n {clear:none}

	.col_pc_1__631955__ .item {width:100%}
	.col_pc_2__631955__ .item {width:50%}
	.col_pc_3__631955__ .item {width:33.3333%}
	.col_pc_4__631955__ .item {width:25%}
	.col_pc_5__631955__ .item {width:20%}
	.col_pc_6__631955__ .item {width:16.6666%}
	.col_pc_1__631955__ .item,
	.col_pc_2__631955__ .item2n,
	.col_pc_3__631955__ .item3n,
	.col_pc_4__631955__ .item4n,
	.col_pc_5__631955__ .item5n,
	.col_pc_6__631955__ .item6n {clear:both}
}

/*     631965 : 공백      */
.solid_line__631965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__631965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__631965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__631965__ {height:80px;}
}

/*     641705 : 이미지      */
.img__641705__ {max-width:100%}
.img__641705__ * {box-sizing:border-box}
.img__641705__ a {display:block;vertical-align:top}
.img__641705__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     632135 : 타이틀 텍스트      */
.title__632135__ {font-size:0}
.title__632135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__632135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__632135__ img {height:16px; padding-right:10px}

.title__632135__.style_top p {padding-top:10px}
.title__632135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__632135__.style_right p {padding-right:14px}
.title__632135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__632135__.style_bottom p {padding-bottom:12px}
.title__632135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__632135__.style_left p {padding-left:14px}
.title__632135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__632135__.style_circle1 p {padding-left:18px}
.title__632135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__632135__.style_circle2 p {padding-left:18px}
.title__632135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__632135__ p {font-size:24px}
	.title__632135__.style_top p:before {width:24px}
	.title__632135__.style_right p:before {height:24px}
	.title__632135__.style_bottom p:before {width:24px}
	.title__632135__.style_left p:before {height:24px}
}

/*     631995 : 장문 텍스트      */
.textarea__631995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__631995__ p {font-size:18px}
}

/*     632005 : 실선      */
.solid_line__632005__ {display:block;position:relative;width:100%;height:100px}
.solid_line__632005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__632005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__632005__ {height:80px}
}

/*     632015 : 타이틀 텍스트      */
.title__632015__ {font-size:0}
.title__632015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__632015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__632015__ img {height:16px; padding-right:10px}

.title__632015__.style_top p {padding-top:10px}
.title__632015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__632015__.style_right p {padding-right:14px}
.title__632015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__632015__.style_bottom p {padding-bottom:12px}
.title__632015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__632015__.style_left p {padding-left:14px}
.title__632015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__632015__.style_circle1 p {padding-left:18px}
.title__632015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__632015__.style_circle2 p {padding-left:18px}
.title__632015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__632015__ p {font-size:24px}
	.title__632015__.style_top p:before {width:24px}
	.title__632015__.style_right p:before {height:24px}
	.title__632015__.style_bottom p:before {width:24px}
	.title__632015__.style_left p:before {height:24px}
}

/*     632025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__632025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__632025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__632025__ ul li:first-child {margin-top:0}
.text_list__632025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__632025__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__632025__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__632025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__632025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__632025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__632025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__632025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__632025__ ul li {font-size:18px}
}

/*     632035 : 실선      */
.solid_line__632035__ {display:block;position:relative;width:100%;height:100px}
.solid_line__632035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__632035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__632035__ {height:80px}
}

/*     641745 : 타이틀 텍스트      */
.title__641745__ {font-size:0}
.title__641745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__641745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__641745__ img {height:16px; padding-right:10px}

.title__641745__.style_top p {padding-top:10px}
.title__641745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__641745__.style_right p {padding-right:14px}
.title__641745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__641745__.style_bottom p {padding-bottom:12px}
.title__641745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__641745__.style_left p {padding-left:14px}
.title__641745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__641745__.style_circle1 p {padding-left:18px}
.title__641745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__641745__.style_circle2 p {padding-left:18px}
.title__641745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__641745__ p {font-size:24px}
	.title__641745__.style_top p:before {width:24px}
	.title__641745__.style_right p:before {height:24px}
	.title__641745__.style_bottom p:before {width:24px}
	.title__641745__.style_left p:before {height:24px}
}

/*     641755 : 텍스트 박스 리스트      */
.text_box_list__641755__{}
.text_box_list__641755__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__641755__ li{position:relative;margin-bottom:25px;}
.text_box_list__641755__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__641755__ li:last-child{margin-bottom:0;}
.text_box_list__641755__ .item{border:1px solid #2437a2;}
.text_box_list__641755__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__641755__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__641755__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__641755__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__641755__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__641755__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__641755__ li:last-child:after{display:none;}
	.text_box_list__641755__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__641755__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__641755__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__641755__ .title{font-size:18px}
.text_box_list__641755__ .text{font-size:15px;}
}

/*     641765 : 공백      */
.solid_line__641765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__641765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__641765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__641765__ {height:24px;}
}

/*     641775 : 텍스트 박스 리스트      */
.text_box_list__641775__{}
.text_box_list__641775__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__641775__ li{position:relative;margin-bottom:25px;}
.text_box_list__641775__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__641775__ li:last-child{margin-bottom:0;}
.text_box_list__641775__ li:last-child:after{display:none;}
.text_box_list__641775__ .item{border:1px solid #2437a2;}
.text_box_list__641775__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__641775__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__641775__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__641775__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__641775__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__641775__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__641775__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__641775__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__641775__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__641775__ .title{font-size:18px}
.text_box_list__641775__ .text{font-size:15px;}
}

/*     632065 : 실선      */
.solid_line__632065__ {display:block;position:relative;width:100%;height:100px}
.solid_line__632065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__632065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__632065__ {height:80px}
}

/*     632075 : 타이틀 텍스트      */
.title__632075__ {font-size:0}
.title__632075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__632075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__632075__ img {height:16px; padding-right:10px}

.title__632075__.style_top p {padding-top:10px}
.title__632075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__632075__.style_right p {padding-right:14px}
.title__632075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__632075__.style_bottom p {padding-bottom:12px}
.title__632075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__632075__.style_left p {padding-left:14px}
.title__632075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__632075__.style_circle1 p {padding-left:18px}
.title__632075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__632075__.style_circle2 p {padding-left:18px}
.title__632075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__632075__ p {font-size:24px}
	.title__632075__.style_top p:before {width:24px}
	.title__632075__.style_right p:before {height:24px}
	.title__632075__.style_bottom p:before {width:24px}
	.title__632075__.style_left p:before {height:24px}
}

/*     632085 : 텍스트 박스 리스트      */
.text_box_list__632085__{}
.text_box_list__632085__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__632085__ li{position:relative;margin-bottom:25px;}
.text_box_list__632085__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__632085__ li:last-child{margin-bottom:0;}
.text_box_list__632085__ .item{border:1px solid #2437a2;}
.text_box_list__632085__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__632085__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__632085__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__632085__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__632085__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__632085__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__632085__ li:last-child:after{display:none;}
	.text_box_list__632085__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__632085__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__632085__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__632085__ .title{font-size:18px}
.text_box_list__632085__ .text{font-size:15px;}
}

/*     632095 : 실선      */
.solid_line__632095__ {display:block;position:relative;width:100%;height:100px}
.solid_line__632095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__632095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__632095__ {height:80px}
}

/*     641715 : 타이틀 텍스트      */
.title__641715__ {font-size:0}
.title__641715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__641715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__641715__ img {height:16px; padding-right:10px}

.title__641715__.style_top p {padding-top:10px}
.title__641715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__641715__.style_right p {padding-right:14px}
.title__641715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__641715__.style_bottom p {padding-bottom:12px}
.title__641715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__641715__.style_left p {padding-left:14px}
.title__641715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__641715__.style_circle1 p {padding-left:18px}
.title__641715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__641715__.style_circle2 p {padding-left:18px}
.title__641715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__641715__ p {font-size:24px}
	.title__641715__.style_top p:before {width:24px}
	.title__641715__.style_right p:before {height:24px}
	.title__641715__.style_bottom p:before {width:24px}
	.title__641715__.style_left p:before {height:24px}
}

/*     641725 : 제목&내용 가로형      */
.text_horizontal__641725__ .title__641725__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__641725__ .text__641725__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__641725__:after {content:'';display:block;clear:both}
	.text_horizontal__641725__ .title__641725__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__641725__ .text__641725__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__641725__ .title__641725__ {font-size:18px}
	.text_horizontal__641725__ .text__641725__ {font-size:18px}
}

/*     641735 : 제목&내용 가로형      */
.text_horizontal__641735__ .title__641735__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__641735__ .text__641735__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__641735__:after {content:'';display:block;clear:both}
	.text_horizontal__641735__ .title__641735__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__641735__ .text__641735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__641735__ .title__641735__ {font-size:18px}
	.text_horizontal__641735__ .text__641735__ {font-size:18px}
}

